<section id="gtoken">
	<div class="container">
		<div class="gtoken-title">
			<h3>GTOKEN</h3>
			<h2>COIN SALE</h2>
		</div>

		<div class="gtoken-table">
			<div class="col-table">
				<div class="title">
					name
				</div>
				<div class="descript">
					gda token
				</div>
			</div>

			<div class="col-table">
				<div class="title">
					symbol
				</div>
				<div class="descript">
					gtken
				</div>
			</div>

			<div class="col-table">
				<div class="title">
					flatform
				</div>
				<div class="descript">
					erc-20
				</div>
			</div>

			<div class="col-table">
				<div class="title">
					total issue
				</div>
				<div class="descript">
					2,000,000,000
				</div>
			</div>
		</div>

		<div class="gtoken-box">
			<div class="row align-items-center">
				<div class="col-lg-5">
					<div class="token-info">
						<h2>token allocation</h2>
						<p>GDA tokens can be applied international entertainment gambling payment system built by GDA, supported by the big data of GDA Lotto, as an international digital currency asset of settlement intermediary. the consumption of chips axchanged in major international gaming ang enterainment centers and related industries around them.</p>
						<p>As a built-in system of blockchain smart contracts for the globel lottery market, the total circulation of GDA tokens is 2 bilion, of which 1 bilion (50%) are circulated in the GDA business and GDA Lottr; the other 1 bilion (50%) are help in the quota, which will be rewards for marketing and strategic cooperration, rewards and team rewards.</p>
					</div>
					
					<div class="cover">
						<a class="btn-custom download" href="#">
							<span class="pr-1 pr-md-2">
                				<img src="./wp-content/themes/gdapp/assets/images/download.png" alt="">
                				<img src="./wp-content/themes/gdapp/assets/images/download-hover.png" class="img-hover" alt="">
                			</span>
							whitepaper
						</a>
						<a class="btn-custom default" href="#">our dapp</a>
			    	</div>
				</div>

				<div class="col-lg-7">
					<div id="enChart">
						<!--#include virtual="chart-en.html" -->
					</div>
				</div>
			</div>
		</div>
	</div>
</section>